from setuptools import setup, Extension

setup(
    name='nnfw_api',
    version='1.4',
    py_modules=['nnfw_api_pybind'],
    data_files=[('lib',['nnfw_api/nnfw_api_pybind.so'])],
    description='NNFW API Package',
    long_description='Python wrapper for nnfw.so',
    classifiers=[
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python :: 3',
        'Topic :: Scientific/Engineering',
    ],
)
